Comment concevoir une forme irrégulière dans AutoCAD

Dans ce didacticiel vidéo AutoCAD, vous serez familiarisé avec certaines étapes utiles pour créer la conception de formes irrégulières dans AutoCAD.

En regardant ce tutoriel, vous pourrez dessiner toute forme irrégulière dépourvue de connaissance de l'angle de cet objet.

La meilleure méthode consiste à tracer la diagonale, puis à appliquer des cercles qui se croisent à partir des extrémités.

Area appartient à une propriété de AcDbPolyline. Si vous transformez vos entités en polylignes, joignez-les à la commande pedit pour récupérer la zone à l'aide de la commande list ou via lisp.

Il n'est pas nécessaire de les rejoindre. Tapez simplement «area» sur la ligne de commande et commencez à sélectionner des points, mais vous devez fermer la zone ou elle ne sera pas parfaite.

Pour apprendre les méthodes de détail, suivez le didacticiel vidéo AutoCAD suivant.

Source vidéo: Conseils de tutoriels

~~~~~~~~~~~~~~~~~~~~~~~~
Publié par
Arka Roy
http://www.bimoutsourcing.com
~~~~~~~~~~~~~~~~~~~~~~~~

En savoir plus